.header{
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(9, 11,26, 0.8);
    z-index: 99; /**xxxxxxx---11**/
}
.top_bar{
    height: 49px;
    border-bottom: 1px solid rgba(97, 97, 97, 0.3);
}
.top_bar .logo{
    padding: 10px 15px 0 30px;
    display: block;
    float: left;
}
.top_bar .logo img{
    max-height: 31px;
}
.top_bar .menu{
    float: left;
    margin-top: 10px;
    border-left: 1px solid #777777;
    height: 29px;
}
.top_bar .menu li{
    float: left;
    padding: 0 20px;

}
.top_bar .menu li a{
    font-size: 14px;
    color: #777777;
    line-height: 29px;
    cursor: pointer;
}
.top_bar .menu li.index a,.top_bar .menu li a:hover{
    color: #aace37;
}
.top_bar button{
    width: 60px;
    float: left;
    height: 49px;
    line-height: 49px;
    padding: 0 15px;
    font-size: 14px;
    color: #ffffff;
    margin: 0;
    border: 0;
    background: none;
    cursor: pointer;
}
.top_bar button.register{
    background:#0081cc;
}
.main_div{
    width: 1200px;
    margin: auto;
    justify-content: center;
}
.top_menu{
    height: 50px;
    padding-left:20px;
}
.top_menu ul{ float: left;}
.top_menu li{
    margin-right: 20px;
    height: 47px;
    float: left;
    padding: 0 10px;
}
.top_menu li a{
    font-size: 14px;
    color: #ffffff;
    line-height: 47px;
    cursor: pointer;
}
.top_menu li.index{
    border-bottom: 3px solid #0081cc;
}
.top_menu li:first-child{
    border-bottom: none !important;
}
.index_taste{
    height: 157px;
    width: 100%;
    background: url(../images/bg_tiyan.png) center no-repeat;
    min-width: 1200px;
}
.index_taste .con{
    width: 1200px;
    padding: 45px 0;
    margin:auto;
}
.index_taste .s {
    position: relative;
    padding: 0 120px;
    z-index: 100;
}
.index_taste .s h6 {
    font-size: 30px;
    color: #fff;
    line-height: 40px;
}
.index_taste .s p {
    line-height: 50px;
    font-size: 18px;
    color: #eee;
}
.index_taste .s .btn{
    position: absolute;
    top: 50%;
    right: 120px;
    display: block;
    width: 200px;
    margin-top: -25px;
    border: 1px #fff solid;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
}
.btn-a{ transition: 0.5s;position: relative;}
.btn-a span{color: #fff; position: relative; z-index: 2; font-size: 18px;}
.btn-a em{position: absolute; top:0; bottom: 0;left: 0; width: 0; background: #fff; transition: 0.5s;}
.btn-a:hover span{ color: #0081cc;}
.btn-a:hover em{ width: 100%;}
.index_taste .btn a{ display: block;height: 48px;line-height: 48px; font-size: 18px;color: #fff;  }
.footer{
    width:100%;
    background-color: #090b1a;
    padding: 50px 0 20px;
    min-width: 1200px;
}
.footer .item{
    float: left;
    background: none;
    margin-right: 225px!important;
    border: none;
    padding:0;
}
.footer .item h3{
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}
.footer .item p,.footer .item  a{
    display: block;
    font-size: 14px;
    color: #777777;
    line-height: 24px;
}
.footer .item  a,.fd_link a{
    cursor: pointer;
}
.footer .item  a:hover,.fd_link a:hover{
    color: #0081cc;
}
.footer .qrcode{
    float: right;
    text-align: center;
}
.fd_link{
    height: 30px;
}
.fd_link span, .fd_link a{
    margin-right: 15px;
    float: left;
    line-height: 30px;
    font-size: 14px;
    color: #777777;
}
.copyright{
    width:100%;
    background-color: #090b1a;
    height: 55px;
    color: #666666;
    line-height: 55px;
    border-top: 1px solid rgba(97, 97, 97, 0.3);
    text-align: center;
    min-width: 1200px;
}
.bg_gray{
    background-color: #505050;
}
.user_box{
    padding: 0 10px;
    height: 49px;
    float: right;
    cursor: pointer;
    position: relative;
    overflow: visible;
}
.user_box .user_msg{
    padding:9px 0 0;
    height: 30px;
}
.user_box:hover{
    background: rgba(0, 0, 0, 0.8);
}
.user_box:hover .hover_menu{ display: block;}
.user_box .user_msg img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
}
.user_box .user_msg span{
    line-height: 30px;
    float: left;
    color: #ffffff;
    font-size: 14px;
}
.user_box .hover_menu{
    position: absolute;
    z-index: 100;
    top: 49px;
    left: 0;
    width: 185px;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}
.user_box .hover_menu a{
    display: block;
    padding-left: 20px;
}
.user_box .hover_menu a:hover{
    background-color: #0081cc;
}
.user_box .hover_menu span{
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color: #ffffff;
    padding-left: 30px;
}
.home{
    background: url(../images/icon_home.png) left center no-repeat;
}
.psw{
    background: url(../images/icon_psw.png) left center no-repeat;
}
.quit{
    background: url(../images/icon_quit.png) left center no-repeat;
}
.business_center{
    height: 44px;
    margin-top: 6px;
    float: right;
    padding-right: 10px;
}
.business_center.user .tit{
    float: left;
    height: 44px;
}
.business_center.user .tit a{
    line-height: 34px;
    font-size: 16px;
    color: #fff;
}

.business_center.user .pic{
    width: 34px;
    height: 34px;
    float: left;
    margin-right: 10px;
    margin-top: 0px;
    position: relative;
    cursor: pointer;
}

.business_center.user .pic img{
    float: left;
    width: 34px;
    height: 34px;
    border-radius:50%;
    position: relative;
}

.business_center.user .pic .dot{
    position: absolute;
    height: 15px;
    background-color: red;
    border-radius: 7px;
    top: -7px;
    left: 20px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    padding: 0 7px;
}

.business_center.user .arrows{
    width: 25px;
    height: 25px;
    float: left;
    margin-left: 15px;
    margin-top: 5px;
    cursor: pointer;
    background-image: url(../img/dropSwich.png);
    -ms-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
    transition: 0.1s;
}

.business_center:hover .arrows{
    -ms-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
}

.business_center .user_detail{
    width: 250px;
    background: rgba(9, 11,26, 0.8);
    position: absolute;
    top: 39px;
    right: 0;
    border-top:1px solid #000;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    z-index: 99998;
    display: none;
}


.business_center:hover .user_detail{
    display: block;
}

.business_center .user_detail p{
    padding: 0 20px;
}

.business_center .user_detail .name{
    font-size: 14px;
    margin-top: 15px;
    cursor: pointer;
}

.business_center .user_detail .company{
    opacity: 0.5;
    margin-top: 5px;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
}

.business_center .user_detail .realName{
    color: #fff;
    height: 32px;
    box-sizing: border-box;
    padding: 18px 20px;
    cursor: pointer;
    padding-bottom: 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.business_center .user_detail .span{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.business_center .user_detail .realName.no{
    color: #fff;
}

.business_center .user_detail .realName .ico{
    width: 30px;
    height: 30px;
    background-image: url(../img/ico_correct.png);
    background-size:100% 100%;
    float: left;
    margin-right: 8px;
}

.business_center .user_detail .realName.no .error .ico{
    background-image: url(../img/icon_state_error.png);
}
.business_center .user_detail .realName.no .await .ico{
    background-image: url(../img/icon_state_await.png);
}
.business_center .user_detail .realName.no .warn .ico{
    background-image: url(../img/icon_state_warn.png);
}


.business_center .user_detail .realName.no .ico{
    /*background-image: url(../img/icon_state_warn.png);*/

    /*background-image: url(../img/icn_error.png);*/
}

.business_center .user_detail .realName.wait .ico{
    background-size: 100%;
    background-image: url(../img/authstr.png);
}

.business_center .user_detail .realName .toRZ{
    width: 64px;
    height: 22px;
    background: #0081CC;
    border-radius: 11px;
    cursor: pointer;
    display: none;
    text-align: center;
    line-height: 22px;
    border: 0;
    color:#fff;
}

.business_center .user_detail .realName.no .toRZ{
    display: block;
    text-align: center;
}

.business_center .user_detail .line{
    height: 1px;
    margin: 0 20px;
    margin-top: 18px;
    background-color: rgba(255, 255, 255, 0.2)
}

.business_center .user_detail li{
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    cursor: pointer;
    border: 0;
    color: #ffffff;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    background: rgba(9, 11,26, 0.8);
}

.business_center .user_detail li a{
    color: #fff;
}

.business_center .user_detail li:hover a{
    color: #2f9fca;
}

.business_center .user_detail li .ico{
    float: left;
    width: 16px;
    height: 16px;
    margin-top: 13px;
    margin-right: 10px;
}

.business_center .user_detail li:hover{
    background-color: #0081cc;
}

.business_center .user_detail .off{
    height: 45px;
    line-height: 45px;
}

.business_center .user_detail li.order .ico{
    background-image: url(../img/order.png)
}

.business_center .user_detail li.apply .ico{
    background-image: url(../img/apply.png)
}

.business_center .user_detail li.message .ico{
    background-image: url(../img/message.png)
}

.business_center .user_detail li.pay .ico{
    background-image: url(../img/pay.png)
}

.business_center .user_detail li.collect .ico{
    background-image: url(../img/ico_collect.png)
}

.business_center .user_detail li.off .ico{
    margin-top: 15px;
    background-image: url(../img/ico_out.png)
}

.business_center .user_detail li.menu_bind .ico{
    margin-top: 15px;
    background-image: url(../img/ico_bind.png);
}

.business_center .user_detail li.menu_user .ico{
    margin-top: 15px;
    background-image: url(../img/ico_username.png);
}

.business_center .user_detail li.menu_password .ico{
    margin-top: 15px;
    background-image: url(../img/ico_password.png);
}

.business_center .user_detail li.rootcloud .ico{
    margin-top: 15px;
    background-image: url(../img/icon_rootcloud.png);
    margin: 11px 11px 11px 0;
}

.business_center .user_detail li .count{
    width: 30px;
    height: 16px;
    float: right;
    line-height: 16px;
    background-color: #f94e52;
    border-radius:8px;
    margin-top: 12px;
    color: #fff;
    border: 0;
    padding: 0;
    text-align: center;
}
.shopCart_btn {
    float: right;
    width: 40px;
    height: 40px;
    margin-top: 5px;
    cursor: pointer;
    position: relative;
    background-image: url(../img/shopCart_btn.png);
}
.shopCart_btn .count {
    position: absolute;
    width: 26px;
    height: 15px;
    border-radius: 7.5px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    background-color: #f94549;
    color: #fff;
    top: 0;
    right: -8px;
    margin: 0;
    padding: 0;
    border: 0;
}
/*animate by chenxy20190614*/
.bounceIn {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
}
.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -o-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
@-webkit-keyframes bounceIn {

    0% {

        opacity: 0;

        -webkit-transform: scale(.3);

    }

    50% {

        opacity: 1;

        -webkit-transform: scale(1.05);

    }

    70% {

        -webkit-transform: scale(.9);

    }

    100% {

        -webkit-transform: scale(1);

    }

}

@-moz-keyframes bounceIn {

    0% {

        opacity: 0;

        -moz-transform: scale(.3);

    }

    50% {

        opacity: 1;

        -moz-transform: scale(1.05);

    }

    70% {

        -moz-transform: scale(.9);

    }

    100% {

        -moz-transform: scale(1);

    }

}

@-o-keyframes bounceIn {

    0% {

        opacity: 0;

        -o-transform: scale(.3);

    }

    50% {

        opacity: 1;

        -o-transform: scale(1.05);

    }

    70% {

        -o-transform: scale(.9);

    }

    100% {

        -o-transform: scale(1);

    }

}

@keyframes bounceIn {

    0% {

        opacity: 0;

        transform: scale(.3);

    }

    50% {

        opacity: 1;

        transform: scale(1.05);

    }

    70% {

        transform: scale(.9);

    }

    100% {

        transform: scale(1);

    }

}
/*kefu*/
.right_kefu{
    position: fixed;
    width: 45px;
    right: 0;
    top: 50%;
    margin-top: -90px;
    z-index: 99;
}
.right_kefu li{width:45px; height:45px; line-height:45px;     float: right;   position: relative; margin:1px 0; background:#333; transition:.3s; cursor:pointer; border-radius:1px; zoom:1; transition:0.5s;overflow: hidden;color: #fff;}
.right_kefu li:hover{ background: #0081cc;}
.right_kefu li em{float: left; display:block; width:45px; height:45px; overflow: hidden;}
.right_kefu li a{display: block;height: 45px; line-height: 45px;font-size:14px; color: #fff; overflow: hidden; }
.right_kefu .wx .code{ display:none;right: 47px; position: absolute; top: -135px; width: 150px; padding: 5px; border: 1px #ddd solid; background:#fff;}
.right_kefu .wx .code img{ width:100%;}
.right_kefu .wx .code p{line-height: 20px; text-align: center; font-size: 14px;}
.right_kefu .m .code{ display:none;right: 47px; position: absolute; top: -135px; width: 150px; padding: 5px; border: 1px #ddd solid; background:#fff;}
.right_kefu .m .code img{ width:100%;}
.right_kefu .m .code p{line-height: 20px; text-align: center; font-size: 14px;}
.right_kefu .qq em{ background:url(../images/icon_kefu.png) no-repeat  center;}
.right_kefu .wx em{ background:url(../images/icon_wechat.png) no-repeat  center;}
.right_kefu .m em{ background:url(images/side-code.png) no-repeat  center;}
.right_kefu .tel em{ background:url(../images/icon_phone.png) no-repeat  center;}
.right_kefu .tel a{ font-size:16px;}
.right_kefu .top em{ background:url(../images/icon_top.png) no-repeat  center;}

/*7-16新增样式c*/
.top_menu .top-slide-li{
    position: relative;
    height: 50px;
}
.top-slide-a{
    height: 50px;
    width: 100px;
    color: white;
    background: rgba(9, 11, 26, 0.8);
    position: absolute;
    text-align: center;
    margin-left: -23px;
    display: none;
    top: 50px;
}


.top-slide-li:hover .top-slide-a{
    display: block;
}

.top-slide-a:hover{
    z-index: -99;
    display: block;
    background: #0081cc;
}
.login,.register{
    width:50px;
    height:30px;
    height: 30px;
    margin-top: 10px;
    background: transparent;
    color: #fff;
    border: none;
}